/*********************************************************/
/* index.php */
/*********************************************************/

#index-bg-img {
	width				:	700px;
	height				:	466px;
	background			:	url(images/intro-bg.jpg) no-repeat;
}

#index-quote-box {
	position			:	relative;
	width				:	300px;
	height				:	200px;
	top					:	5px;
	margin				:	0 0 10px 0;
	/*margin				:	15px 25px 15px 5px;*/
	/*border				:	1px solid #f00;*/
}

#diy-box {
	float				:	right;
	width				:	360px;
	margin-top			:	10px;
	padding				:	10px 3px 3px 3px;
	border-top				:	1px solid #E0E0E0;
	/*background			:	#DFF2FF;*/
}

#diy-box h3 {
	margin				:	0;
	padding				:	0;
	color				:	#004B7F;
}

#diy-box img {
	float				:	left;
	margin				:	0 7px 1px 0;
	border				:	1px solid #E0E0E0;
}

#diy-box p {
	margin				:	3px 0;
	color				:	#004B7F;
}

#index-intro {
	padding				:	10px 25px 0 25px;
	width				:	290px;
	color				:	#112;
}